Apps: Master Currency
PUT /apps/{app_id}/master_currencyPath Parameters
Section titled “Path Parameters”| Name | Type | Required | Description |
|---|---|---|---|
app_id |
string | No | app id of pulsate app |
Body Parameters
Section titled “Body Parameters”| Name | Type | Required | Description |
|---|---|---|---|
master_currency |
string | Yes | USD or any other currency |
Headers
Section titled “Headers”| Name | Type | Required | Description |
|---|---|---|---|
Authorization |
string | Yes | {my_admin_api_token} |
Content-Type |
string | No | application/json |
Request Example
Section titled “Request Example”curl --request PUT \ --url https://control.pulsatehq.com/api/v2/apps/{app_id}/master_currency \ --header 'authorization: Token token={my_admin_api_token}' \ --header 'content-type: application/json' \ --data '{ "master_currency": "EUR"}'Responses
Section titled “Responses”200
{ "data": { "id": "6799ef70a46a6f1f6210f971", "type": "app_setting", "attributes": { "master_currency": "USD" } }}
